Guest User

Gallium 2.0beta1 btrfs install attempt

a guest
Jun 12th, 2016
89
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. --- version ---
  2. ubiquity 2.21.63-galliumos3
  3. --- mousepad ---
  4. Ubiquity 2.21.63-galliumos3
  5. Gtk-Message: Failed to load module "overlay-scrollbar"
  6. /usr/lib/ubiquity/ubiquity/frontend/gtk_ui.py:53: PyGIWarning: Gtk was imported without specifying a version first. Use gi.require_version('Gtk', '3.0') before import to ensure that the right version gets loaded.
  7. from gi.repository import Gtk, Gdk, GObject, GLib, Atk
  8. /usr/lib/ubiquity/plugins/ubi-timezone.py:194: PyGIWarning: TimezoneMap was imported without specifying a version first. Use gi.require_version('TimezoneMap', '1.0') before import to ensure that the right version gets loaded.
  9. from gi.repository import TimezoneMap
  10. update_release_notes_label()
  11. Could not translate page (prepare): 'NoneType' object has no attribute 'replace'
  12. /usr/lib/ubiquity/ubiquity/segmented_bar.py:34: PyGIWarning: PangoCairo was imported without specifying a version first. Use gi.require_version('PangoCairo', '1.0') before import to ensure that the right version gets loaded.
  13. from gi.repository import GObject, Gdk, Gtk, PangoCairo
  14.  
  15. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  16.  
  17. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  18.  
  19. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  20.  
  21. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  22.  
  23. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  24.  
  25. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  26.  
  27. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  28.  
  29. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  30.  
  31. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  32.  
  33. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  34.  
  35. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  36.  
  37. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  38.  
  39. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  40.  
  41. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  42.  
  43. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  44.  
  45. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  46.  
  47. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  48.  
  49. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  50.  
  51. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  52.  
  53. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  54. Gtk-Message: GtkDialog mapped without a transient parent. This is discouraged.
  55.  
  56. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  57.  
  58. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  59.  
  60. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  61.  
  62. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  63.  
  64. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  65.  
  66. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  67.  
  68. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  69.  
  70. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  71.  
  72. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  73.  
  74. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  75.  
  76. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  77.  
  78. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  79.  
  80. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  81.  
  82. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  83.  
  84. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  85.  
  86. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  87.  
  88. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  89.  
  90. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  91.  
  92. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  93.  
  94. (ubiquity:1821): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  95. /usr/lib/ubiquity/plugins/ubi-timezone.py:98: PyGIWarning: Soup was imported without specifying a version first. Use gi.require_version('Soup', '2.4') before import to ensure that the right version gets loaded.
  96. from gi.repository import Gtk, GObject, GLib, Soup
  97. /usr/lib/ubiquity/plugins/ubi-timezone.py:208: Warning: Source ID 4691 was not found when attempting to remove it
  98. GLib.source_remove(self.timeout_id)
  99. /usr/lib/ubiquity/plugins/ubi-console-setup.py:72: Warning: Source ID 4801 was not found when attempting to remove it
  100. GLib.source_remove(self.keyboard_layout_timeout_id)
  101. /usr/lib/ubiquity/plugins/ubi-console-setup.py:74: Warning: Source ID 4806 was not found when attempting to remove it
  102. GLib.source_remove(self.keyboard_variant_timeout_id)
  103. Gtk-Message: Failed to load module "overlay-scrollbar"
  104. Exception caught in process_line:
  105. Traceback (most recent call last):
  106. File "/usr/lib/ubiquity/ubiquity/filteredcommand.py", line 145, in process_line
  107. return self.dbfilter.process_line()
  108. File "/usr/lib/ubiquity/ubiquity/debconffilter.py", line 302, in process_line
  109. if not widget.error(priority, question):
  110. File "/usr/lib/ubiquity/ubiquity/components/plugininstall.py", line 71, in error
  111. self.extended_description(question), fatal)
  112. File "/usr/lib/ubiquity/ubiquity/frontend/gtk_ui.py", line 1761, in error_dialog
  113. dialog.label.set_max_width_chars(DIALOG_CHARS)
  114. AttributeError: 'MessageDialog' object has no attribute 'label'
  115. Gtk-Message: GtkDialog mapped without a transient parent. This is discouraged.
  116. Ubiquity 2.21.63-galliumos3
  117. Gtk-Message: Failed to load module "overlay-scrollbar"
  118. /usr/lib/ubiquity/ubiquity/frontend/gtk_ui.py:53: PyGIWarning: Gtk was imported without specifying a version first. Use gi.require_version('Gtk', '3.0') before import to ensure that the right version gets loaded.
  119. from gi.repository import Gtk, Gdk, GObject, GLib, Atk
  120. /usr/lib/ubiquity/plugins/ubi-timezone.py:194: PyGIWarning: TimezoneMap was imported without specifying a version first. Use gi.require_version('TimezoneMap', '1.0') before import to ensure that the right version gets loaded.
  121. from gi.repository import TimezoneMap
  122. update_release_notes_label()
  123. Could not translate page (prepare): 'NoneType' object has no attribute 'replace'
  124. /usr/lib/ubiquity/ubiquity/frontend/gtk_ui.py:473: Warning: Source ID 70 was not found when attempting to remove it
  125. GLib.source_remove(self.timeout_id)
  126. update_release_notes_label()
  127. /usr/lib/ubiquity/ubiquity/segmented_bar.py:34: PyGIWarning: PangoCairo was imported without specifying a version first. Use gi.require_version('PangoCairo', '1.0') before import to ensure that the right version gets loaded.
  128. from gi.repository import GObject, Gdk, Gtk, PangoCairo
  129.  
  130. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  131.  
  132. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  133.  
  134. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  135.  
  136. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  137.  
  138. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  139.  
  140. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  141.  
  142. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  143.  
  144. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  145.  
  146. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  147.  
  148. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  149.  
  150. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  151.  
  152. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  153.  
  154. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  155.  
  156. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  157.  
  158. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  159.  
  160. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  161.  
  162. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  163.  
  164. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  165.  
  166. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  167.  
  168. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  169. Gtk-Message: GtkDialog mapped without a transient parent. This is discouraged.
  170.  
  171. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  172.  
  173. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  174.  
  175. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  176.  
  177. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  178.  
  179. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  180.  
  181. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  182.  
  183. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  184.  
  185. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  186.  
  187. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  188.  
  189. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  190.  
  191. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  192.  
  193. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  194.  
  195. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  196.  
  197. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  198.  
  199. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  200.  
  201. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  202.  
  203. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  204.  
  205. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  206.  
  207. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  208.  
  209. (ubiquity:24980): Gtk-CRITICAL **: gtk_widget_set_allocation: assertion '_gtk_widget_get_visible (widget) || _gtk_widget_is_toplevel (widget)' failed
  210. /usr/lib/ubiquity/plugins/ubi-timezone.py:98: PyGIWarning: Soup was imported without specifying a version first. Use gi.require_version('Soup', '2.4') before import to ensure that the right version gets loaded.
  211. from gi.repository import Gtk, GObject, GLib, Soup
  212. /usr/lib/ubiquity/plugins/ubi-console-setup.py:72: Warning: Source ID 4056 was not found when attempting to remove it
  213. GLib.source_remove(self.keyboard_layout_timeout_id)
  214. /usr/lib/ubiquity/plugins/ubi-console-setup.py:74: Warning: Source ID 4061 was not found when attempting to remove it
  215. GLib.source_remove(self.keyboard_variant_timeout_id)
  216. Gtk-Message: Failed to load module "overlay-scrollbar"
  217. Exception caught in process_line:
  218. Traceback (most recent call last):
  219. File "/usr/lib/ubiquity/ubiquity/filteredcommand.py", line 145, in process_line
  220. return self.dbfilter.process_line()
  221. File "/usr/lib/ubiquity/ubiquity/debconffilter.py", line 302, in process_line
  222. if not widget.error(priority, question):
  223. File "/usr/lib/ubiquity/ubiquity/components/plugininstall.py", line 71, in error
  224. self.extended_description(question), fatal)
  225. File "/usr/lib/ubiquity/ubiquity/frontend/gtk_ui.py", line 1761, in error_dialog
  226. dialog.label.set_max_width_chars(DIALOG_CHARS)
  227. AttributeError: 'MessageDialog' object has no attribute 'label'
  228. Gtk-Message: GtkDialog mapped without a transient parent. This is discouraged.
RAW Paste Data